body {
	font: 12px Arial, Helvetica, sans-serif;
}

a {
	color: #5c6c3e;
}
a img {color:#FFF}
a:hover {
	color: #906353;
}

div.navigation .alignright a{
	
	font: 14px Georgia, serif;
	float:right;
	display:inline;
}

div.navigation .alignleft a{
	margin-left:92px;
	font: 14px Georgia, serif;
	float:left;
	display:inline;
}

#archivebody .navigation .alignleft, #archivebody .navigation .alignright a {
	margin-left: 0;
}

div.navigation .alignright a{}

#blogtitle a {
	font: 30px Georgia, serif;
	text-shadow: 0 0 #000;
	color: #ffffff;
	text-decoration: none;
}

img.wp-smiley {
	float: none;
	display: inline;
	margin: 0; padding: 0;
}


.pageheader h2 {
	color: #663a2e;
	font: 24px Georgia, serif;
}
.pagebody {
	line-height: 17px;
}

#tagline {
	color: #8090ae;
	font: 11px Georgia, serif;	
}
#navigation_bar ul li a {
	color: #ffffff;
	text-decoration: none;
	font: 14px "Century Gothic", Arial, Helvetica, sans-serif;
}

#navigation_bar ul li a.active {
	color: #daeabb;
	font-weight: bold;
}
#navigation_bar ul li a:hover {
	color: #daeabb;	
}
.blogpost {
	position: relative;
	padding: 20px 0 5px 0;
}
.postdate {
	text-align: center;
	border-top: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	padding: 0 0 2px 0;
}
.postday {
	display: block;
	color: #635a40;
	font: 30px Georgia, serif;
	margin-top: -5px;
}
.postmeta, .subpostmeta {
	color: #777777;
	font-size: 11px;
	display: block;
}
.postmo {
	color: #7c7a6b;
	font-family: "Century Gothic", Helvetica, Arial, sans-serif;
	letter-spacing: 3px;
	text-transform: uppercase;
}
.postheader h2 a {
	color: #663a2e;
	font: 30px Georgia, serif;
	text-decoration: none;
}

.archive   {
	margin:15px 10px 10px 25px;
	
	
}

h1.archive   {
	color: #663a2e;
	font: 32px Georgia, serif;
	text-decoration: none;
	margin:0px;
}
.tag-description{margin-left:25px;
padding:10px;
border:1px solid black;
background-color:#bfcfa4;
width:685px}

#sidebar h3, .widgettitle {
	color: #663a2e;
	font: 14px Georgia, serif;
	border-bottom: 1px solid #7F8E65;
	padding-bottom: 4px;
	margin-right: 18px;
	margin-top: 20px;
	
}
.postbody {
	border-top: 1px solid #cfceb8;
	border-bottom: 1px solid #cfceb8;
	padding: 10px 0px;
	line-height: 18px;
min-height:200px;
}
#sidebar {
	margin: 25px 0 14px 0;
	padding: 0;
	
}

#sidebar li {
	padding: 0;
	list-style: none;
	margin-left: 8px;
}

#sidebar li a {
	display: block;
	padding: 5px 0;
	border-bottom: 1px solid #e2e1ca;
	margin-right: 18px;
	color: #4c533d;
	text-decoration: none;
}
#sidebar li a:hover {
	text-decoration: underline;
}
#sidebar ul, #sidebar ul li{margin:0px;padding:0px;}
.commentslink {
	padding: 0 0 4px 20px;
	margin-left: 1px;
	background: url(images/commenticon.gif) top left no-repeat;
}
#footer_content {
	padding: 15px 40px 20px 40px;
}
#footer h3 {
	color: #9b7;
	font: 14px "Century Gothic", Helvetica, Arial, sans-serif;
}
#commentcountnum {
	font: 20px Georgia, serif;
	color: #69624e;
	display: block;
	width: 40px;
	text-align: center;
	padding-top: 2px;
}
h3.commentstitle {
	color: #663a2e;
	font: 16px Georgia, serif;
	margin-bottom: 12px;
	margin-left:75px;
}
.commentauthor {
	font: 14px Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #787878;
	letter-spacing: -1px;
	float: right;
	margin: 0 80px 0 0;
}
.commentauthor a {
	color: #906353;
	text-decoration: none;
}
.oddcomment .commentauthor {
	float: left;
	margin: 0 0 0 60px;
}
.commentlabel {
	font: 12px "Century Gothic", Arial, Helvetica, sans-serif;
	color: #5d5a49;
	margin-left: 1px;
}

input.commentinput, textarea#comment {
	background: #fffef8;
	border: 1px solid #dadfbf;
	padding: 2px;
	color: #55564d;
}

.commentmetadata {
position: absolute;
right: 30px;
top: 37px;
}
.oddcomment .commentmetadata {
	left: 12px;
}
.commentmetadata a {
	color: #afb898;
}
.commentbody {
	padding: 25px 40px 12px 20px;
	line-height: 16px;
	color: #413e36;
	background: url(images/comment_background2.gif) bottom left no-repeat;
width:410px;
}
.oddcomment .commentbody {
	background: url(images/comment_background2_odd.gif) bottom left no-repeat;
}
h3#respond {
	padding-top: 6px;
}
h3.archivepost a {
	color: #663a2e;
	font: 18px Georgia, serif;
}

blockquote {
	background: #f9f8ef;
	border: 1px solid #efeedd;
	padding: 10px 20px;
	margin-left: 15px;
}
blockquote blockquote {
	border: none;
	border-left: 2px solid #8f8e83;
	margin-left: 8px;
	padding: 0 10px;
}
a.feedlink {
	background: url(images/feed-icon-14x14.gif) top left no-repeat;
	text-indent: 19px;
	display: block;
}